# Cancel transfers Allows cancellation transfers in bulk Endpoint: POST /transfers/account/{AccountIdentifier}/program/{ProgramCode}/action/cancel Version: 1.0.0-beta Security: bearerToken ## Path parameters: - `AccountIdentifier` (string, required) Account identifier Example: "098B0A25" - `ProgramCode` (string, required) Any program code. Ref.Data.REGISTRY_PROGRAM_REGI ## Request fields (application/json): - `dryRun` (boolean) - `notes` (string) - `batchIdentifier` (string) - `transfers` (array) Transfer identifiers ## Response 400 fields (application/json): - `code` (string) Enum: "INVALID_PROGRAM", "INVALID_REQUEST", "EMPTY_REQUEST", "REQUEST_TOO_LARGE", "TRANSFERS_OR_BATCH", "BATCH_REQUIRED_M_RETS", "INVALID_TRANSFERS", "INVALID_BATCH", "INVALID_BATCH_TRANSFERS" - `message` (string) - `errors` (array) ## Response 401 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string) ## Response 200 fields